„Google Play“ tikslinio API lygio politika

Siekdama teikti naudotojams saugias ir patikimas funkcijas, „Google Play“ reikalauja toliau nurodytų tikslinių API lygių visoms programoms.

Visos naujos programos ir programų naujiniai TURI BŪTI taikomi pagal „Android“ API lygį per vienus metus nuo naujausios pagrindinės „Android“ OS versijos leidimo. Šio reikalavimo neatitinkančių programų ir programų naujinių bus neleidžiama teikti sistemoje „Play Console“.

Esamoms „Google Play“ programoms, kurios neatnaujintos ir kurios netaikomos pagal API lygį per dvejus metus nuo naujausio pagrindinio „Android“ versijos leidimo, bus nepasiekiamos naujiems naudotojams, naudojantiems įrenginius, kuriuose veikia naujesnių versijų „Android“ OS. Naudotojai, kurie anksčiau įdiegė programą iš „Google Play“, toliau galės surasti, iš naujo įdiegti ir naudoti programą bet kurios versijos „Android“ OS, kurią palaiko programa.

Jei reikia techninių patarimų, kaip įvykdyti tikslinio API lygio reikalavimą, žr. perkėlimo vadovą

Jei reikia tikslių terminų ir išimčių, žr. šį pagalbos centro straipsnį.

Ar tai buvo naudinga?

Kaip galime jį patobulinti?

Reikia daugiau pagalbos?

Išbandykite kitus toliau nurodytus veiksmus.

Paieška
Išvalyti paiešką
Uždaryti paiešką
Google Apps
Pagrindinis meniu